/**general stlyes*/

.is-root-container.is-layout-flow.wp-block-post-content-is-layout-flow {
  padding: 5vw 0;
}

#main .entry-content > * {
  padding-top: var(--cont-gap);
  margin-left: 0;
  margin-right: 0;
}

body:not(.home) #main .entry-content > * {
  padding-bottom: calc(var(--cont-gap) * 0.5);
}

.entry-content > .alignfull {
  width: 100% !important;
}

.entry-content > .wp-block-uagb-container.alignwide:not(.alignfull) {
  max-width: 1236px !important;
}

.entry-content > .wp-block-uagb-container:not(.alignfull) {
  width: 90vw;
  margin-left: auto !important;
  margin-right: auto !important;
}

.entry-content[ast-blocks-layout] > .alignwide {
  max-width: 1236px !important;
}

.mehrspaltig {
  -moz-column-count: 2;
  -moz-column-gap: 3vw;
  -webkit-column-count: 2;
  -webkit-column-gap: 3vw;
  column-count: 2;
  column-gap: 3vw;
  margin: 0;
}

.has-medium-font-size {
  font-family: var(--headlinefont);
  font-size: 1.278rem !important;
  line-height: 1.7;
  letter-spacing: 0.02em;
}

/**in editor*/
.is-root-container > * {
  margin-bottom: var(--cont-gap) !important;
}

.wp-block.wp-block-post-title {
  font-family: Arial, Helvetica, sans-serif;
  color: var(--color-1) !important;
}

@media (max-width: 820px) {
  .mehrspaltig {
    -moz-column-count: 2;
    -moz-column-gap: 3vw;
    -webkit-column-count: 2;
    -webkit-column-gap: 3vw;
    column-count: 1;
    column-gap: 3vw;
    margin: 0;
  }
}

@media (max-width: 768px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 576px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 420px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 320px) {
  /*----------------- ELEMENT -------------*/
  /*----------------- END ELEMENT ---------*/
}
